Subject: Keiffer, Dennis (BUR2983)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 10:51:34 -0700 (PDT)

David, nothing needed on your end at this time by Corporate Risk Management, other then receipt of vehicle information that I requested earlier in the week from Tony.  If this changes, we will let the litigators know, especially Bob Vote who oversees the Nepco matters for the Litigation Unit.  Thanks,

Rob Cole, Manager-Claims
Enron Corp. - Global Risk Markets
P.O. Box 1188 (77251-1188)
1400 Smith Street, EB2136F
Houston, Texas  77002
713-853-7739 (telephone)
713-646-2341 (facsimile)
[email-masked] (email)
6:30a.m. - 4:00p.m. c.s.t. (hours)

 -----Original Message-----
From: 	Brownfeld, Gail  
Sent:	Friday, October 26, 2001 12:33 PM
To:	Carter, Tracy; Sanders, Richard B.; Kisluk, Eileen; Lund, David; Vote, Robert; Cole, Rob
Subject:	RE: service of process/ Keiffer Request for Insurance Info

	That being the case, I'd ask that David confirm that he's OK with this course of action and that we (the litigators) don't need to be doing anything in connection with this at this time. 

 -----Original Message-----
From: 	Carter, Tracy  
Sent:	Friday, October 26, 2001 12:29 PM
To:	Brownfeld, Gail
Cc:	Sanders, Richard B.; Kisluk, Eileen; Lund, David; Vote, Robert; Cole, Rob
Subject:	RE: service of process/ Keiffer Request for Insurance Info

Gail,

Eileen is out of the office today; however, I have confirmed that Rob Cole of Corporate Risk Management is handling this matter directly with the insurance carrier, Travelers.  Risk Management is not, at this time, retaining the Litigation Unit to assist with the claim.  It is my understanding that an acknowledgement letter has been sent in response to the Keiffer letter and Rob Cole is working with NEPCO's safety director, Tony Blair-Softich, to obtain additional necessary information.  

Please let us know if we can be of further assistance.

Tracy L. Carter
Senior Legal Assistant
Enron Litigation Unit
713-853-4899
[email-masked]

 -----Original Message-----
From: 	Brownfeld, Gail  
Sent:	Friday, October 26, 2001 11:31 AM
To:	Kisluk, Eileen; Lund, David
Cc:	Sanders, Richard B.
Subject:	RE: service of process/ Keiffer Request for Insurance Info

Eileen,
	I have reviewed the letter and, to the extent that this involves a personal injury/insurance issue, It sounds like it falls  within your area of responsibility.  Please confirm that this is correct and that your group will work with David and the folks at NEPCO to sort out what needs to be done to respond. It may be that the subject coverage is with NEPCO and there won't be much if anything for you to do.
	David, please confirm that you have received the referenced letter, let me know whether you have information about this fellow sufficient to identify the insurance information requested, and also let me know if I can do anything to assist.  
	Thanks.

 -----Original Message-----
From: 	Sanders, Richard B.  
Sent:	Friday, October 26, 2001 8:39 AM
To:	Brownfeld, Gail; Kisluk, Eileen; Lund, David
Subject:	FW: service of process

I have forwarded a copy of this letter to each of you.It involves a wrongful death claim. Gail-- please coordinate.

 -----Original Message-----
From: 	Stephens, Becky  
Sent:	Tuesday, October 23, 2001 4:10 PM
To:	Sanders, Richard B.
Cc:	Guinn, Linda R.; Vote, Robert; Robichaux, Lisa
Subject:	service of process

The following original documents, received today, have been forwarded for your immediate attention:

Dennis Floyd Keiffer - DOL: 2/22/01.  LETTER DATED 10/16/01 RE UNDERINSURED MOTORIST CLAIM to Enron Corp. (NEPCO employee per Rob Cole) by regular mail on 10/22/01.

PLEASE ADVISE IF NOT RECEIVED WITHIN 1 BUSINESS DAY.

Thank you !!

Becky A. Stephens
Support Services Coordinator
Enron Litigation Unit, EB4809
713/853-5025
713/853-6576 (fax)
[email-masked]